Subject: GLOWBUGS digest 517

From: [email-masked]
Date: Wed, 30 Apr 1997 13:35:00 GMT

GLOWBUGS Digest 517

Topics covered in this issue include:

  1) Re: Questions about Svetlana tubes?
	by [email-masked]
  2) Re: RAK/RAL Receivers
	by "rmessick" <[email-masked]>

----------------------------------------------------------------------

Date: Tue, 29 Apr 1997 13:00:23 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Subject: Re: Questions about Svetlana tubes?
Message-ID: <[email-masked]>

Sir:

  Here are some answers to your requests about Svetlana tubes. Please feel
free
to forward this to the Glowbugs mailing list and other related lists.

  For "antique triode" looks, the SV811-10 or SV572-10 would be useful for
either an
oscillator or a power amp. The SV-series triodes are derived from 811A and
572B,
respectively, minus the plate cap----they are intended for high-end audio
amplifiers, where a plate cap would be an electrocution hazard. The SV811-10
has
a mu of 10, rated dissipation of 65 watts (it can handle more with color on
the plates)
and maximum plate voltage of 800v due to the plate connection on the base.
This
is a very conservative tube, with internal capacitances similar to the
regular 811A.
The SV811-10 would be suitable for homebrew RF equipment, although I have yet
to
see anyone using it for something other than audio. It looks like a 1930s
triode, with
a large shoulder-type glass envelope and white ceramic base. It's a pretty
tube, intended to look good in high-end amplifiers. Retail price is $30,
while our regular
811A is $20. 

  The SV572-10 is a uprated version of the SV811-10. The 572 types are
plug-in
replacements for the 811 types, except for a much greater plate dissipation
and
a cylindrical glass envelope. The SV572-10 has a graphite plate with plate
dissipation of 125 watts and maximum plate voltage of 1000v. Otherwise, it is
an
exact replacement for the SV811-10. The Sv572s look like the old Sylvania 210
or a
miniature 211. The SV572s also come with a mu of 30 (similar to 812A) and 160
(just
a regular 572B without plate cap).

  Both the SV811s and SV572s also come with a mu of 3. This is an insensitive
tube, intended for low-distortion audio use in Class A1 service with no
feedback. It's
probably not as easy to use in RF as the -10 version, due to a high drive
voltage
requirement. 

  All the above triodes have the same filament as our 811A---6.3v at 4 amps.
They
all have roughly the same grid-plate capacitance of  8 pF. The SV811-10 or
SV572-10 would be usable in any circuit intended for 211s or 10s, just change
the filament power and (in a 211 circuit) the socket.

  The advantage of these over old 10s or 211s is that the SV
triodes are being manufactured and are easy to get.....there is a Chinese
211, which
many people don't know about; the 10 is out of production and becoming
valuable
due to its use by wealthy audiophiles in Asia. It would be safer to use
SV811s or
SV572s, simply due to the supply situation. Class C ratings aren't available,
though
you can probably deduce such ratings as being similar to the 811A and 572B
while
observing the plate-voltage maximum ratings.

  As far as other glass tubes, Svetlana has a relatively small product line
at this time.
We don't make a medium-mu triode like a 30 or 6J5 yet. Below are the other
glass tubes in the line.
6AS7G (low-mu dual triode for power supply regulators, octal base)
6BM8 (high-mu triode and 7-watt power pentode in 9-pin mini envelope)
EL34 (popular power pentode, 25 watts, octal base)
SV6550C (popular beam-power tube, octal base)
SV6L6GC (popular beam-power tube, octal base, newly introduced)
EF86 (small low-noise audio pentode, built-in shield, 9-pin mini envelope)
EL509 (35-watt beam power "TV sweep" tube, magnoval base)
These types have a major advantage over "NOS" tube types--these are currently
being manufactured in Russia. Folks who have sweep-tube linear amps or
transmitters are having difficulty finding old American-type sweep tubes; the
EL509
is suitable for retrofit into any equipment that has enough space for it.

  We presently also have 811A, 572B, and 833A. Other tube types are planned
for
future introduction. If anyone has further questions or would like data
sheets about
these tubes, please contact us at (415) 233-0429 or email to
[email-masked].
Please include your mailing address. If you have a web browser, our web page
at
www.svetlana.com has all our current tube data sheets in Adobe Acrobat form,
downloadable 24 hours a day, along with some audio application notes and
other
information. If anyone does use our audio tubes for RF, please let us know.

Eric Barbour
Svetlana Electron Devices

------------------------------

Date: Tue, 29 Apr 1997 20:25:25 -0400
From: "rmessick" <[email-masked]>
To: <[email-masked]>,
Subject: Re: RAK/RAL Receivers
Message-ID: <[email-masked]>

I'm new to the list and have been building regen sets for about a year now.
  Like everyone else, I try to keep my eyes open at the hamfest for those
hard to find items like vernier dial drives and smooth variable capacitors.
 I sure would love to come across a set like a RAK/RAL or RBL series, but I
don't know what they look like (size, etc.)  I assume they have appropriate
nameplates, etc., but are the rack mount types or "stand alone" sets?  Any
info (or directions to a web site that might have a picture) would be
appreciated).

Thanks!

-Dick Messick

----------
> From: Ken Gordon <[email-masked]>
> To: Multiple recipients of list <[email-masked]>
> Subject: Re: NEED GOOD INFO ON REGENS 
> Date: Monday, April 28, 1997 10:02 PM
> 
> The best info on good regens I know of is the tech manual for the RAK/RAL
> series or the RBL series of military regen receivers.  These receivers
> were designed in the '20s or early'30s and were still in use on many
ships
> in many nations' services into the '60s.
> 
> I wish I still had my old RAL-7 and RAK-7.  Had an RBL once, but didn't
> get a chance to use it much before I had to move and lost track of where
> it went.
> 
> Kenneth G. Gordon W7EKB			College of Mines and Earth Resources
> 226 N. Washington St.		//or//		University of Idaho
> Moscow, Idaho 83843				Moscow, Idaho 83844
> (208)-882-8745					(208)-885-6133
> Great Highland Pipes, Amateur Radio, Electronic Consulting,
Home-Schooling
> 			Traditional Roman Catholic
> 
> 			My PGP Public Key Upon Request.

------------------------------

End of GLOWBUGS Digest 517
**************************